petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawLGSPDraw

Redraws a line graph.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawLGSPDraw(PetscDrawLG lg,PetscDrawSP spin)

Collective on PetscDrawLG Many br

### Input Parameter

lg -the line graph context Many br

Many br

### See Also

PetscDrawLGDraw(), PetscDrawSPDraw()

Developer Notes: This code cheats and uses the fact that the LG and SP structs are the same Many br

Level:intermediate
Location:src/sys/classes/draw/utils/lgc.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages